Bug 1799945 - python-portend: FTBFS in Fedora rawhide/f32
Summary: python-portend: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-portend
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Radez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:42 UTC by Fedora Release Engineering
Modified: 2020-02-12 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-12 16:50:02 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.23 KB, text/plain)
2020-02-06 19:42 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-02-06 19:42 UTC, Fedora Release Engineering
no flags Details
state.log (849 bytes, text/plain)
2020-02-06 19:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 19:42:24 UTC
python-portend failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41320822


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix python-portend at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-portend will be orphaned. Before branching of Fedora 33,
python-portend will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 19:42:26 UTC
Created attachment 1660507 [details]
build.log

Comment 2 Fedora Release Engineering 2020-02-06 19:42:28 UTC
Created attachment 1660508 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 19:42:29 UTC
Created attachment 1660509 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:52:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Dan Radez 2020-02-12 16:50:02 UTC
fixed in 47533b56bd355b77f2c04897f5d67a594f6a6fb9
removed python-zipp dep


Note You need to log in before you can comment on or make changes to this bug.